# Cloud SQL Administration API . tiers

## Instance Methods

Lists service tiers that can be used to create Google Cloud SQL instances.

### Method Details

`list(project)`

    Lists service tiers that can be used to create Google Cloud SQL instances.

    Args:
      project: string, Project ID of the project for which to list tiers. (required)

    Returns:
      An object of the form:

        { # Tiers list response.
        "items": [ # List of tiers.
          { # A Google Cloud SQL service tier resource.
            "DiskQuota": "A String", # The maximum disk size of this tier in bytes.
            "tier": "A String", # An identifier for the service tier, for example D1, D2 etc. For related information, see Pricing.
            "kind": "sql#tier", # This is always sql#tier.
            "RAM": "A String", # The maximum RAM usage of this tier in bytes.
            "region": [ # The applicable regions for this tier.
              "A String",
            ],
          },
        ],
        "kind": "sql#tiersList", # This is always sql#tiersList.
      }